NEED UPDATED RFGEN.CAB FILE FOR BARCODE SCANNER (Doc ID 989215.1)

Last updated on OCTOBER 16, 2016

Applies to:

Oracle Utilities Work and Asset Management - Version 1.8.1 and later
Information in this document applies to any platform.

Goal

We recently upgraded from Rfgen 3.0.1.04 to Rfgen 3.2.1.21. The rfgen 3.0 rfgenCE.cab file will not work with 3.2.1.21. When I run the rfgen 3.0 software on the barcode scanner, I just get a blank grey screen. One of the tech people at Datamax said that I needed an upgraded rfgenCE.cab file that is compatible with the newer version of the rfgen software.


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms